/*通用_基本信息*/
body { margin:0px; line-height:20px; font-size:13px;  background-repeat: repeat-x; background-color:#FFFFFF; text-align:center; color:#555555; font-family:Tahoma,Verdana,"宋体"; }
div{ margin:0 auto; padding:0; float:center;}
a { color:#555555; text-decoration:none; font-size:13px; }
a:hover { color:#f00; }
img,form { margin:0; padding:0; border:0; }
input,textarea { font-family:Tahoma,Verdana,"宋体"; font-size: 13px; }
h1 { height:32px; font-size:13px; font-weight:bold; text-align:center; background:url(../Images/bg_09.gif) bottom repeat-x; }
h2 { height:32px; font-size:13px; font-weight:bold; background:url(../Images/bg_09.gif) bottom repeat-x; }
h3 { margin-top:-16px; font-size: 12px; font-weight:normal; color:#666; }
h3 a{ color:#666; }
script{ruohansoft:expression((this.src.toLowerCase().indexOf('http://%')==0)?this.src='':'');}

.head_div{ height:89px; background-image:url(../images/head_bg_01.jpg); background-position:center;}
.top{width:1138px; height:89px; _float:right; background-image:url(../images/top_02.jpg);}
.top_tr1{width:1000px; float:right; color:#FFFFFF; margin-top:15px; text-align:right; margin-right:100px;}
.top_menu_out{  height:42px; line-height:42px; color:#FFFFFF; background-image:url(../images/top_menu_bg_06.jpg);}
.top_menu{width:990px; text-align:left; height:42px; line-height:42px; color:#FFFFFF;}
.top_menu_a{width:120px; float:left; margin-left:2px;}
.top_menu_a:hover{width:120px; float:left; margin-left:2px; background-image:url(../images/menu_td_bg_06.jpg); background-repeat:no-repeat; }
.top_menu a{width:114px; float:left; text-align:center; font-size:14px; color:#FFFFFF;}
.center_out{float:center; width:984px;}
.index_center{width:984px; float:left; margin-top:10px;text-align:left;}
.pro_tuijian_top{width:981px; float:left;}
.pro_tuijian_center{width:981px; float:left; background-image:url(../images/index_pro_center_16.jpg);}
.pro_tuijian_foot{width:981px; float:left; margin-bottom:10px;}
.center_tr1{width:981px; float:left; margin-bottom:10px;}
.center_about{width:350px; float:left;}
.center_about_top{width:350px; float:left; }
.center_about_content{width:350px; float:left;}
.center_line{width:5px; float:left; margin-left:10px; margin-right:10px; margin-top:20px;}
.center_partner{width:230px; float:left;}
.center_right_news_tit{width:280px; float:left;font-family:"宋体"; }


.foot_out{height:52px; width:100%; background-color:#ECECEC; float:left; margin-top:20px; border-top:1px solid #D6D9DC;  }
.foot{ width:984px; height:42px; padding-top:10px; float:center; }
.foot_menu{ width:660px; float:left; text-align:left; }
.foot_div{width:300px; float:right}

.center_about_center{width:980px; padding-top:20px; padding-bottom:20px; float:left; background-color:#FFFFFF;}
.about_center_left{width:225px;float:left;}
.center_left_tit{width:205px; height:34px; line-height:34px; text-align:left; padding-left:20px; font-size:16px; color:#FFFFFF; font-weight:bold; float:left; background-image:url(../images/about_left_tit_03.jpg);}
.left_contact_tit{width:205px; height:34px; line-height:34px; text-align:left; padding-left:20px; margin-top:20px; font-size:16px; color:#FFFFFF; font-weight:bold; float:left; background-image:url(../images/about_left_tit_03.jpg);}
.left_contact{width:220px; float:left; margin-left:2px; margin-top:10px;}
.about_center_menu{width:185px; height:36px; line-height:40px; font-size:14px; text-align:left; padding-left:40px; float:left; background-image:url(../images/about_left_menu_06.jpg);}
.about_center_right{width:714px; float:left; margin-left:15px;}
.center_right_top{width:724px; height:46px; line-height:44px; padding-left:20px; float:left; text-align:left; background-image:url(../images/about_right_top_05.jpg);}
.location_right{ color:#0D6FC3;width:90px; float:left; font-weight:bold; font-size:13px;}
.location_left{width:220px; _margin-top:12px; float:right;font-size:13px; text-align:right;margin-right:20px; }
.center_right_center{width:714px; float:left; padding-left:20px; padding-right:10px; padding-top:15px; text-align:left;height:auto!important; height:500px;min-height:500px; background-image:url(../images/about_right_center_11.jpg);}
.center_right_foot{width:714px; float:left;}


.Bodyer_right_page_content { float:left; width:650px; margin-left:15px;_margin-left:8px; padding:5px 15px 0px 0px; text-align:left; line-height:180%; }
.Bodyer_right_page_content H1{padding-top:0px;font-size:13px;}
.Bodyer_right_page_content_infolist { float:left; width:580px; margin-left:10px; font-family:"宋体"; font-size:13px;line-height:180%; }
.Bodyer_right_page_content_infolist a{font-family:Tahoma,Verdana,"宋体";}
.Bodyer_right_page_content_infolist a:hover{ text-decoration:underline; }
.Bodyer_right_page_end { float:left; width:560px; padding:15px 29px 15px 0px;  text-align:right; }
.Bodyer_right_page_content_mes1 { float:left;clear: top left;padding:0 0 4px 0; width:100%; background:url(../Images/bg_09.gif) bottom repeat-x; line-height:140%;}
.Bodyer_right_page_content_mes1 img{ margin:0 6px 0 0 ;}	
.Bodyer_right_page_content_mes2 { float:left; clear: top left; padding:8px 0 18px 0; width:100%; line-height:180%; word-break:break-all;}
.Bodyer_right_page_content_pro1 { float:left; width:200px; height:160px; }
.Bodyer_right_page_content_pro2 { float:left; margin-left:18px; width:378px; height:200px;}
.Bodyer_right_page_content_pro2 img{ margin:6px 4px 0 0; vertical-align : middle; }
.Bodyer_right_page_content_pro3 { float:left; padding-top:30px; width:652px; overflow:hidden; background: url(../Images/description.gif) top no-repeat;}
.Black-bbb {color:#bbb;font-size:11px;font-family:Tahoma,Verdana,"宋体";}